Subject: RE: FW: Red Rock Expansion Station 4
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Nov 2001 03:44:00 -0800 (PST)

Jerry, I have not cancelled the Station 4 air permit.  I have spoken to Roger 
Kohn,EPA permit engineer,  about the possibility of not doing the turbine 
installation at station 4 only due to what you described as not enough market 
commitment.  My plans are to hold off on making any decisions and have the 
EPA issue the station 4 permit.  If we do not initiate any construction 
pertaining to the turbine or auxillary generators, then the new permit doesnt 
apply and we can still operate under the existing permit which was issued 
about 2 years ago.  In Enron, 6 months is an eternity and who knows what will 
happern then?  By having the permit, but not constructing, we will be  OK.  
If we decide to do the turbine project  within the period of time that the 
permit is valid, then were ahead of the game.  If not, and a more firm 
decision is made to not do anything in the future, Ill contact EPA and 
request termination of the permit.  Usually, the agency places a caveot that 
if construction does not proceed in a specified time then the permit 
automatically cancels itself and the facility must comply witht he conditions 
of the existing permit for the facility..  

From: Jerry D Martin/ENRON@enronXgate on 11/15/2001 05:33 PM CST
To: John Shafer/ENRON@enronXgate, Larry Campbell/ET&S/Enron@ENRON
cc: William Kendrick/ENRON@enronXgate, Ruth Jensen/ENRON@enronXgate, Bret 
Reich/ENRON@enronxgate, Louis Soldano/ENRON@enronXgate, Arnold L 
Eisenstein/ENRON@enronXgate 

Subject: RE: FW: Red Rock Expansion Station 4

John, I agree with your points.  Has EPA already been notified?  If not, we 
should put the proper spin on it, which, in my opinion, should come from 
Marketing.  Something like, "we tried hard, and continue to try hard, to sell 
more capacity, but the market has not cooperated, so we must defer (not 
cancel) the station for now.  We haven't even told FERC yet, so you are the 
first to know."

Jerry

 -----Original Message-----
From:  Shafer, John  
Sent: Thursday, November 15, 2001 2:51 PM
To: Campbell, Larry
Cc: Kendrick, William; Martin, Jerry D.; Jensen, Ruth; Reich, Bret; Soldano, 
Louis
Subject: RE: FW: Red Rock Expansion Station 4

Larry,
(Caveat: The following is just an observation at this point and the view 
expressed is my own).  What concerns me most about this scenario is that we 
pressured the EPA Region IX quite a lot to get this permit and now we are 
just going to let a portion of it go "null and void".  At least, the portion 
applicable to Station 4.  I know we didn't lean on the EPA as hard as we did 
the AZDEQ, but we did repeatedly call them.  Even the FERC Environmental 
Staff was calling Region IX asking when were they going to get the draft out 
- because the FERC was under the assumption that we needed all or none.  

At a time when Enron's veracity has come into question all across America, 
its too bad there isn't a better way to handle this.  Don't be surprised the 
next time you go in asking for expedited treatment on a federal air permit, 
if the regulators look at you with a "question" mark.  I wouldn't say we 
"burned bridges", but we definitely used some "green stamps".  There are only 
so many "green stamps" that we can use with an agency and we used a bundle on 
this one - and now we don't need it.  John

 -----Original Message-----
From:  Campbell, Larry  
Sent: Thursday, November 15, 2001 2:12 PM
To: [email-masked]
Cc: [email-masked]; [email-masked]; 
Campbell, Larry; [email-masked]; 
[email-masked]; Kendrick, William; Shafer, John; Jensen, 
Ruth
Subject: Re: FW: Red Rock Expansion Station 4

Arnold, I take care of cancelling the air permit for Station 4.  Based upon 
other EPA permits that TW has withdrawn, if the construction activity does 
not take place, the permit by itself becomes null and void.  I have a call 
into the EPA permit engineer to verify this.  Ill let you know......

 << OLE Object: Picture (Device Independent Bitmap) >> 
[email-masked] on 11/14/2001 03:28:41 PM
To: [email-masked], [email-masked], 
[email-masked], [email-masked], 
[email-masked]
cc:  

Subject: FW: Red Rock Expansion Station 4

THIS MAKES IT OFFICIAL..

Larry - It looks like we will not accept the air permit at station 4 and
will withdraw the application.    Is this correct?

Donna - what about FERC?

Arnold

 -----Original Message-----
From:     Pribble, Dan
Sent:     Wednesday, November 14, 2001 3:15 PM
To:       Harris, Steven
Cc:       Petersen, Keith; Kendrick, William; Martens, Donna; Eisenstein,
          Arnold L.; Lowry, Phil; Miller, Mary Kay; Keller, John R.; Jolly,
          Rich
Subject:  Red Rock Expansion Station 4

This is to confirm our conversation today, the Transwestern Red Rock
expansion currently is scheduled to replace the existing units at Station
1, 2, 3 and 4 with a new unit at each station.  Due to market conditions,
Marketing and Operations have agreed to officially remove Station 4 from
the Red Rock expansion.  We will need to prepare (overhaul) the existing
units at Station 4 to flow the new incremental 120 mmcf/d.
With this information Environmental Affairs can withdrawal the air permit
application for Station 4 and Regulatory Affairs can make necessary
filings.
Thanks for your help.
Dan